.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-66651155-9803-b0b3-b8f2-409275956406 {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6f69bc6d-33b7-f91f-d87d-9c47f22ff0e7 {
height: 196px !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8b39ccc5-627f-f2ad-2bb8-92054b830d1e {
height: 196px !important;
margin-right: var(--spacer-3,1rem) !important;
max-width: 416px !important;
}
.lfr-layout-structure-item-f88e9dae-bfb4-5e26-0489-508406c7ffec {
margin-left: var(--spacer-3,1rem) !important;
max-width: 416px !important;
}
.lfr-layout-structure-item-08660d2b-271c-6c9a-d820-2de9076adc18 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e165d4a9-80ce-5e98-423a-8be4a24baf62 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: 4rem !important;
padding-right: 4rem !important;
}
.lfr-layout-structure-item-60a25709-72e3-35a3-cc2d-947a49467efd {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-778c35c8-b480-541f-6d36-823477570077 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-03ef6253-3149-2c4f-11b2-0d039867308a {
max-width: 864px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-580a4d04-6e2b-431a-ed17-caa96f8e0b3b {
overflow: visible !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-66651155-9803-b0b3-b8f2-409275956406 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6f69bc6d-33b7-f91f-d87d-9c47f22ff0e7 {
height: 100% !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8b39ccc5-627f-f2ad-2bb8-92054b830d1e {
height: 100% !important;
margin-right: var(--spacer-0,0rem) !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-f88e9dae-bfb4-5e26-0489-508406c7ffec {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-e165d4a9-80ce-5e98-423a-8be4a24baf62 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-60a25709-72e3-35a3-cc2d-947a49467efd {
margin-top: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-66651155-9803-b0b3-b8f2-409275956406 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6f69bc6d-33b7-f91f-d87d-9c47f22ff0e7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8b39ccc5-627f-f2ad-2bb8-92054b830d1e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f88e9dae-bfb4-5e26-0489-508406c7ffec {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-08660d2b-271c-6c9a-d820-2de9076adc18 {
text-align: center !important;
}
.lfr-layout-structure-item-e165d4a9-80ce-5e98-423a-8be4a24baf62 {
display: block !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-60a25709-72e3-35a3-cc2d-947a49467efd {
height: 248px !important;
}
}